#menu-reseaux-sociaux {
    flex-direction: row;
    gap: 20px;
    margin-top: 25px !important;
}

#menu-reseaux-sociaux i{
    border-radius: 50%;
    border: 1px solid white;
    width: 45px;
    height: 45px;
    position: relative;
}

#menu-reseaux-sociaux i::before{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


@media (max-width: 1024px) {
    #menu-reseaux-sociaux {
        justify-content: center;
        margin-bottom: 40px !important;
    }

}
